path: /build/build/packaging-dev-python-21.3+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - sed -i -e '/^DISTUTILS_USE_PEP517.*/d' /var/git/meta-repo/kits/python-modules-kit/dev-python/packaging/packaging-21.3.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/packaging -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/packaging
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/packaging && luet-portage --dir /pkgdir/packaging
    dev-python/packaging && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:88aec66d517f7ada70512bae0c0989e3e9d864714370d9f15e52d07752089d4e
  package:
    name: packaging
    version: 21.3+1
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: tomli
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Core utilities for Python packages
    uri:
    - https://pypi.org/project/packaging/
    license: Apache-2.0 BSD
    buildtimestamp: 2024-03-02 07:52:36.7801536 +0000 UTC m=+65.012653998
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_targets_python2_7? ( dev-python/packaging-compat ) <dev-python/pyparsing-3[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/packaging
      kit: python-modules-kit
      original.package.name: dev-python/packaging
      original.package.slot: "0"
      original.package.version: "21.3"
    treedir: /build/packages
  package_dir: /pkgdir/packaging
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b51279f3a6e14085bf0c3067ccf2547716e2583d6453e6cbc32c1421d942a7ef
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/packaging/__about__.py
- usr/lib/python3.9/site-packages/packaging/__init__.py
- usr/lib/python3.9/site-packages/packaging/__pycache__/__about__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/__about__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/__about__.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_manylinux.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_manylinux.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_manylinux.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_musllinux.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_musllinux.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_musllinux.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_structures.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_structures.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/_structures.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/markers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/markers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/markers.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/requirements.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/requirements.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/requirements.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/specifiers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/specifiers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/specifiers.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/tags.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/tags.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/tags.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/utils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/packaging/__pycache__/version.cpython-39.pyc
- usr/lib/python3.9/site-packages/packaging/_manylinux.py
- usr/lib/python3.9/site-packages/packaging/_musllinux.py
- usr/lib/python3.9/site-packages/packaging/_structures.py
- usr/lib/python3.9/site-packages/packaging/markers.py
- usr/lib/python3.9/site-packages/packaging/py.typed
- usr/lib/python3.9/site-packages/packaging/requirements.py
- usr/lib/python3.9/site-packages/packaging/specifiers.py
- usr/lib/python3.9/site-packages/packaging/tags.py
- usr/lib/python3.9/site-packages/packaging/utils.py
- usr/lib/python3.9/site-packages/packaging/version.py
- usr/lib/python3.9/site-packages/packaging-21.3-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/packaging-21.3-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/packaging-21.3-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/packaging-21.3-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/packaging-21.3-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/packaging-21.3-py3.9.egg-info/top_level.txt
- usr/share/doc/packaging-21.3/README.rst.bz2
- var/db/pkg/dev-python/packaging-21.3/BDEPEND
- var/db/pkg/dev-python/packaging-21.3/BUILD_TIME
- var/db/pkg/dev-python/packaging-21.3/CATEGORY
- var/db/pkg/dev-python/packaging-21.3/CBUILD
- var/db/pkg/dev-python/packaging-21.3/CFLAGS
- var/db/pkg/dev-python/packaging-21.3/CHOST
- var/db/pkg/dev-python/packaging-21.3/CONTENTS
- var/db/pkg/dev-python/packaging-21.3/COUNTER
- var/db/pkg/dev-python/packaging-21.3/CXXFLAGS
- var/db/pkg/dev-python/packaging-21.3/DEFINED_PHASES
- var/db/pkg/dev-python/packaging-21.3/DESCRIPTION
- var/db/pkg/dev-python/packaging-21.3/EAPI
- var/db/pkg/dev-python/packaging-21.3/FEATURES
- var/db/pkg/dev-python/packaging-21.3/HOMEPAGE
- var/db/pkg/dev-python/packaging-21.3/INHERITED
- var/db/pkg/dev-python/packaging-21.3/IUSE
- var/db/pkg/dev-python/packaging-21.3/IUSE_EFFECTIVE
- var/db/pkg/dev-python/packaging-21.3/KEYWORDS
- var/db/pkg/dev-python/packaging-21.3/LDFLAGS
- var/db/pkg/dev-python/packaging-21.3/LICENSE
- var/db/pkg/dev-python/packaging-21.3/PF
- var/db/pkg/dev-python/packaging-21.3/RDEPEND
- var/db/pkg/dev-python/packaging-21.3/SIZE
- var/db/pkg/dev-python/packaging-21.3/SLOT
- var/db/pkg/dev-python/packaging-21.3/USE
- var/db/pkg/dev-python/packaging-21.3/environment.bz2
- var/db/pkg/dev-python/packaging-21.3/packaging-21.3.ebuild
- var/db/pkg/dev-python/packaging-21.3/repository
package_cacheimage: ""
runtime:
  name: packaging
  version: 21.3+1
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: pyparsing
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Core utilities for Python packages
  uri:
  - https://pypi.org/project/packaging/
  license: Apache-2.0 BSD
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_targets_python2_7? ( dev-python/packaging-compat ) <dev-python/pyparsing-3[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/packaging
    kit: python-modules-kit
    original.package.name: dev-python/packaging
    original.package.slot: "0"
    original.package.version: "21.3"
